## adjutant 11.0.0~rc1

=== requirements.txt ===
pbr>=5.2.0

Django>=4.2
Babel>=2.6.0
decorator>=4.4.0
djangorestframework>=3.14.0
jsonfield>=2.0.2
keystoneauth1>=3.14.0
keystonemiddleware>=6.0.0
python-cinderclient>=4.1.0
python-keystoneclient>=3.19.0
python-neutronclient>=6.12.0
python-novaclient>=14.0.0
python-octaviaclient>=1.8.0
python-troveclient>=6.0.1
confspirator>=0.2.2
importlib-metadata>=6.2.1
