=== debian/changelog ===
adjutant (11.0.0~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #1114955).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 09:51:13 +0200
