## adjutant 11.0.0

=== debian/changelog ===
adjutant (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Nov 2025 16:11:31 +0100
