=== debian/control ===
Source: adjutant
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python3-babel,
 python3-cinderclient,
 python3-confspirator,
 python3-coverage,
 python3-decorator,
 python3-django,
 python3-djangorestframework,
 python3-jsonfield,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-openstackdocstheme,
 python3-pbr,
 python3-pygments,
 python3-pymysql,
 python3-troveclient,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/openstack-team/services/adjutant
Vcs-Git: https://salsa.debian.org/openstack-team/services/adjutant.git
Homepage: https://github.com/openstack/adjutant

Package: adjutant-api
Architecture: all
Section: python
Depends:
 adduser,
 adjutant-common (= ${binary:Version}),
 python3-openstackclient,
 q-text-as-data,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack admin framework - API Server
 Adjutant is an admin framework to bridge a public cloud business logic (maybe
 an ERP, or your own system) to an OpenStack deployment. Adjutant provides
 (among others) user sign-up, password reset, role management, and more, all of
 this in a self-service way.
 .
 This package contains the Barbican API Server.

Package: adjutant-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-adjutant (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack admin framework - common files
 Adjutant is an admin framework to bridge a public cloud business logic (maybe
 an ERP, or your own system) to an OpenStack deployment. Adjutant provides
 (among others) user sign-up, password reset, role management, and more, all of
 this in a self-service way.
 .
 This package contains common files for Barbican.

Package: adjutant-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack admin framework - doc
 Adjutant is an admin framework to bridge a public cloud business logic (maybe
 an ERP, or your own system) to an OpenStack deployment. Adjutant provides
 (among others) user sign-up, password reset, role management, and more, all of
 this in a self-service way.
 .
 This package contains the documentation.

Package: python3-adjutant
Architecture: all
Section: python
Depends:
 python3-babel,
 python3-cinderclient,
 python3-confspirator,
 python3-decorator,
 python3-django,
 python3-djangorestframework,
 python3-jsonfield,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-pbr,
 python3-pymysql,
 python3-troveclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack admin framework - Python files
 Adjutant is an admin framework to bridge a public cloud business logic (maybe
 an ERP, or your own system) to an OpenStack deployment. Adjutant provides
 (among others) user sign-up, password reset, role management, and more, all of
 this in a self-service way.
 .
 This package contains the Python files and libraries.
